<?php

return[
    'login'                        => 'تسجيل دخول',
	'adminpanel'                   => 'لوحة التحكم',
	'inccorrect_information_login' => 'البريد الالكترونى او كلمة المرور غير صحيحة من فضلك اعد المحاولة',
	'forgot_password'              => 'نسيت كلمة المرور',
	'the_link_reset_sent'          => 'ارسل رابط استعادة الحساب',
	'admin'                        => 'حسابات المشرفين',
	'dashboard'                    => 'الرئيسية',
	'create_book'                  => 'موعد جديد',
	'ex_excel'                     => 'تصدير كـ Excel',
	'ex_csv'                       => 'تصدير كـ CSV',
	'all_record'                   => 'كل السجلات',
	'sProcessing'                  => 'تحميل',
	'sLengthMenu'                  => 'اظهار _MENU_ سجل',
	'sZeroRecords'                 => 'صفر سجل',
	'sEmptyTable'                  => 'جدول خالى',
	'sInfo'                        => 'اظهار _START_ الى  _END_ من _TOTAL_ سجل',
	'sInfoEmpty'                   => 'معلومات خالية',
	'sInfoFiltered'                => 'معلومات منتقاه',
	'sInfoPostFix'                 => '',
	'sSearch'                      => 'بحث سريع',
	'sUrl'                         => '',
	'sInfoThousands'               => '',
	'sLoadingRecords'              => 'تحميل السجلات',
	'sFirst'                       => 'الاول',
	'sLast'                        => 'الاخير',
	'sNext'                        => 'التالى',
	'sPrevious'                    => 'السابق',
	'sSortAscending'               => 'ترتيب بحسب الاقدم',
	'sSortDescending'              => 'ترتيب بحسب الاحدث',
	'edit'                         => 'تعديل',
	'add'                          => 'إضافة',
	'delete'                       => 'حذف',
	'admin_name'                   => 'اسم المشرف',
	'admin_email'                  => 'بريد المشرف',
	'created_at'                   => 'أنشيء فى',
	'updated_at'                   => 'محدث فى',
	'ask_delete_itme'              => 'هل انت موافق على حذف السجلات التالية وهي عددها ',
	'please_check_some_records'    => 'من فضلك قم باختيار بعض السجلات للحذف',
	'yes'                          => 'حسنا',
	'no'                           => 'لا',
	'close'                        => 'غلق',
	'name'                         => 'الاسم بالكامل',
	'email'                        => 'البريد الالكترونى',
	'password'                     => 'كلمة السر',
	'record_added'                 => 'تم إضافة السجل بنجاح',
	'save'                         => 'حفظ',
	'updated_record'               => 'تم تحديث البيانات بنجاح',
	'deleted_record'               => 'تم الحذف للبيانات بنجاح',
	'delete_this'                  => 'هل انت موافق على حذف موعد :name ؟',
    'Admin_Controller'             => 'لوحة التحكم',
    'copy_rights'                  => 'جميع الحقوق محفوظة © 2021',
    'Action'                       =>'الخيارات',
    'Dob'                          =>'تاريخ الميلاد',
    'Phone'                        =>'رقم الهاتف',
    'book.added'                   =>'تم تسجيل الموعد بنجاح',
    'trans'                        =>'المعاملة',
    'delete.book'                  =>'حذف الموعد',
    'deleted.book'                 =>'تم حذف الموعد بنجاح',
    'status'                       =>'الحالة',
    'active'                       =>'تم الحجز',
    'pending'                      =>'بانتظار أحد الردود',
    'inactive'                     =>'موقوف',
    'info'                         =>'ملاحظات',
    'sign.in'                      =>'تسجيل دخول',
    'remember'                     =>'تذكرني',
    'register-new'                 =>'تسجيل حساب جديد',
    'have-membership'              =>'لدي حساب',
    'confirm-password'             =>'تأكيد كلمة السر',
    'Logout'                       =>'تسجيل الخروج',
    'main.menu'                    =>'القائمة الرئيسية',
    'online'                       =>'متصل',
    'Member'                       =>'عضو',
    'Members'                      =>'اﻷعضاء',
    'profile'                      =>'الملف الشخصي',
    'matches'                      =>'كلمة المرور غير متطابقة مع كلمة المرور القديمة.',
    'password.changed'             =>'تم تغير كلمة المرور',
    'admin.menu'                   =>'المديرين',
    'admin-fail'                   =>'ليس لديك صلاحية الدخول',
    'Registration Page'            =>'تسجيل الحساب',
    'Isadmin'                      =>'مشرف',
    'Notadmin'                     =>'مسنخدم عادي',
    'credit'                       =>'الرصيد',
    'create_user'                  =>'إضافة مستخدم',
    'deleted.user'                 =>'تم حذف المستخدم بنجاح',
    'user.added'                   =>'تم إضافة المستخدم بنجاح',
    'edit_user'                    =>'تعديل بيانات المتسخدم',
    'suspended'                    =>'تم تعليق حسابك ، يرجى الاتصال بالمسؤول.',
    'ban_this'                     =>'هل أنتَ موافق على حظر :name ؟',
    'unban_this'                   =>'هل أنتَ موافق على إلغاء حظر :name ؟',
    'ban'                          =>'حظر',
    'unbanned.user'                =>'تم إلغاء حظر العضو بنجاح',
    'banned.user'                  =>'تم حظر العضو بنجاح',
    'ok'                           =>'موافق',
    'user-status'                  =>'حالة المستخدم',
    'delete_user'                  =>'هل انت موافق على حذف :name ؟',
    'create_trans'                 =>'انشاء معاملة جديدة',
    'Transaction_created'          => 'تم إنشاء المعاملة بنجاح',
    'create_prices'                =>'إضافة السعر',
    'price_created'                =>'تم إنشاء سعر المعاملة',
    'updated.user'                 =>'تم تعديل بيانات المستخدم',
];

